<template>
  <g>
    <defs>
      <path
        id="crane-big@1x-a"
        d="M19.8861391,13.1185274 L19.8057992,13.1185274 C19.1021332,12.2663873 18.0198541,11.7590542 16.8997137,11.7590542 C16.5497276,11.7590542 16.2043587,11.8057468 15.871918,11.899132 L15.8774587,10.3421131 L18.4889648,10.3421131 C18.6210176,10.3421131 18.752147,10.399581 18.8297165,10.4803951 L19.8196509,12.1837773 C19.8630529,12.2547142 19.8861391,12.3355283 19.8861391,12.4190362 L19.8861391,13.1185274 Z M16.8997137,17.7401975 C15.56164,17.7401975 14.4728969,16.6815325 14.4728969,15.3795271 C14.4728969,14.0784196 15.56164,13.0197546 16.8997137,13.0197546 C18.2377874,13.0197546 19.3265306,14.0784196 19.3265306,15.3795271 C19.3265306,16.6815325 18.2377874,17.7401975 16.8997137,17.7401975 L16.8997137,17.7401975 Z M13.5540678,13.7937743 L13.1542155,13.7874888 L13.4792686,12.4756061 L14.5744759,12.4756061 L14.5744759,12.5537264 C14.14415,12.889554 13.7950873,13.3142772 13.5540678,13.7937743 L13.5540678,13.7937743 Z M13.1699141,15.5645016 L11.1180164,15.5582161 L11.1180164,15.0203532 L12.983378,15.0203532 L13.1754548,15.0248429 L13.1699141,15.5645016 Z M10.9767292,13.7874888 L5.80542986,8.80395091 L12.9870718,8.80395091 L11.847539,13.798264 L10.9767292,13.7874888 Z M7.3937575,17.7401975 C6.05568381,17.7401975 4.96694062,16.6815325 4.96694062,15.3795271 C4.96694062,14.0784196 6.05568381,13.0197546 7.3937575,13.0197546 C8.73275464,13.0197546 9.82149783,14.0784196 9.82149783,15.3795271 C9.82149783,16.6815325 8.73275464,17.7401975 7.3937575,17.7401975 L7.3937575,17.7401975 Z M21.1826577,12.4190362 C21.1826577,12.1083508 21.0967772,11.8048488 20.937021,11.5453457 L20.0043402,9.91559413 C19.6866747,9.40107752 19.1067504,9.08141275 18.4889648,9.08141275 L15.7814203,9.08141275 C15.1156155,9.08141275 14.5744759,9.60850045 14.5744759,10.2550135 L14.5744759,11.2158037 L13.8052452,11.2158037 L14.479361,8.26070039 L18.4464863,8.26070039 C18.80386,8.26070039 19.0947456,7.97785094 19.0947456,7.63035019 C19.0947456,7.28284945 18.80386,7 18.4464863,7 L14.4054853,7 C13.9927048,7 13.6076277,7.20652499 13.386924,7.54414846 L3.6482593,7.54414846 C3.29088559,7.54414846 3,7.82609997 3,8.17360072 C3,8.52110147 3.29088559,8.80395091 3.6482593,8.80395091 L3.9853172,8.80395091 L6.87016345,11.7949716 C5.05836181,12.0445974 3.67042201,13.5755762 3.67042201,15.3795271 C3.67042201,17.376534 5.34093637,19 7.3937575,19 C8.86665435,19 10.231508,18.1218198 10.8151261,16.8072433 C10.8862314,16.8189165 10.9573368,16.825202 11.0284421,16.825202 L13.2650291,16.825202 C13.3361345,16.825202 13.4072398,16.8189165 13.4783452,16.8072433 C14.0628867,18.1218198 15.4277403,19 16.8997137,19 C18.8010897,19 20.41158,17.5731817 20.6036568,15.7351092 C21.0829255,15.7009877 21.4615385,15.3103861 21.4615385,14.8362766 L21.4615385,14.0209518 C21.4615385,13.7776115 21.3599594,13.5450464 21.1826577,13.3753367 L21.1826577,12.4190362 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#crane-big@1x-a" />
    </g>
  </g>
</template>
